=== debian/changelog ===
libgctp (2.0-4) unstable; urgency=medium

  * Fix symbols file syntax error. Closes: #887528
  * Standards-Version: 4.1.3
  * Fix homepage; now on Github
  * Add watch file

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 21 Jan 2018 10:37:03 +0000

libgctp (2.0-3) unstable; urgency=medium

  * Patch for FTCBFS from Helmut Grohe; Closes: #884729
  * Standards-Version: 4.1.2; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 20 Dec 2017 09:44:41 +0000

libgctp (2.0-2) unstable; urgency=medium

  * Move to Standards-Version: 4.0.0; no changes required
  * Now at Debhelper DH_COMPAT=10

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 28 Jul 2017 15:23:28 +0100

libgctp (2.0-1) unstable; urgency=low

  * Use 'xz' compression for debian patch. 
  * Move to gctpc20 from ftp site. Closes: #748221.
  * Standards-Version: 3.9.5.
  * Multi-Arch enabled.
  * Move to Source version 3 + debhelper, not quilt 

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 15 May 2014 18:20:13 +0100

libgctp (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #540182).

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 05 Aug 2009 17:19:49 +0100
