=== debian/control ===
Source: libgctp
Section: utils
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.3
Homepage: https://github.com/OkoSanto/GCTP

Package: libgctp0d
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: General Cartographic Transformation Package Library
 The General Cartographic Transformation Package (GCTP) is a system of
 software routines designed to permit the transformation of coordinate
 pairs from one map projection to another. The GCTP is the standard
 computer software used by the National Mapping Division for map
 projection computations. 

Package: libgctp-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgctp0d ( = ${binary:Version}), ${misc:Depends}
Recommends: pkg-config
Description: General Cartographic Transformation Package - development files
 This package contains the static library, pkg-config files and include files
 needed to build with the General Cartographic Transformation Package library.
