=== debian/rules ===
#!/usr/bin/make -f

# Comment out this line for debugging
#export DH_VERBOSE:=1

-include /usr/share/dpkg/buildtools.mk

# The magic rule for debhelper
%:
	dh $@ --sourcedirectory=source

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
LIBDIR:=/usr/lib/$(DEB_HOST_MULTIARCH)

VERSION:=2.0

override_dh_auto_clean:
	dh_auto_clean
	rm -f source/gctp.pc

override_dh_auto_install:
	sed -e 's/@libdir@/$(LIBDIR)/' < gcpt.pc | \
		sed -e 's/@VERSION@/$(VERSION)/' > gctp.pc
	dh_auto_install -- 'CC=$(CC)'
	mkdir -p debian/libgctp0d/$(LIBDIR)
	cp source/libgctp.so.0d debian/libgctp0d/$(LIBDIR)
	dh_link -p libgctp-dev $(LIBDIR)/libgctp.so.0d  $(LIBDIR)/libgctp.so
	dh_install -p libgctp-dev gctp.pc $(LIBDIR)/pkgconfig/gctp.pc
	dh_install -p libgctp-dev source/*.a	$(LIBDIR)
