=== debian/changelog ===
libgctp (2.0.0-6) unstable; urgency=medium

  * Standards-Version: 4.4.0

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 15 Jul 2019 08:40:38 +0100

libgctp (2.0.0-5) unstable; urgency=medium

  * Standards-Version: 4.3.0
  * Build-Depend on  gfortran | fortran-compiler, for flang
  * Debhelper 12

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 11 Feb 2019 09:54:03 +0000

libgctp (2.0.0-4) unstable; urgency=medium

  * Fix name of library, changed in last "upstream release". Closes: #906188
  * Standards-Version: 4.2.0
  * Remove obsolete build.patch

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 18 Aug 2018 19:41:27 +0100

libgctp (2.0.0-3) unstable; urgency=medium

  * Add build-dependency on gfortran

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 01 Jun 2018 15:28:40 +0100

libgctp (2.0.0-2) experimental; urgency=medium

  * Rebuild with -fPIC, needed for hdf-eos* linking

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 01 Jun 2018 13:34:43 +0100

libgctp (2.0.0-1) experimental; urgency=medium

  * Now use 2.0.0 release from github upstream
  * Change library version from 0d to 2.0.0
  * Standards-Version: 4.1.4
  * Add VCS to d/control

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 31 May 2018 14:05:02 +0100
