=== debian/control ===
--- 
+++ 
@@ -2,11 +2,14 @@
 Section: utils
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 12),
+ gfortran | fortran-compiler
+Standards-Version: 4.4.0
 Homepage: https://github.com/OkoSanto/GCTP
+Vcs-Browser: https://salsa.debian.org:/science-team/libgctp.git
+Vcs-Git: https://salsa.debian.org:/science-team/libgctp.git
 
-Package: libgctp0d
+Package: libgctp-2.0.0
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -23,7 +26,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libgctp0d ( = ${binary:Version}), ${misc:Depends}
+Depends: libgctp-2.0.0 ( = ${binary:Version}), ${misc:Depends}
 Recommends: pkg-config
 Description: General Cartographic Transformation Package - development files
  This package contains the static library, pkg-config files and include files
