=== debian/rules ===
#!/usr/bin/make -f

# Comment out this line for debugging
export DH_VERBOSE:=1

-include /usr/share/dpkg/buildtools.mk

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
LIBDIR:=/usr/lib/$(DEB_HOST_MULTIARCH)
VERSION:=2.0.0

# To enable all, uncomment following line
DEB_BUILD_MAINT_OPTIONS:= hardening=+all
DEB_CFLAGS_MAINT_APPEND:= -Wall -pedantic -fPIC
export DEB_BUILD_MAINT_OPTIONS
export DEB_CFLAGS_MAINT_APPEND

# The magic rule for debhelper
%:
	dh $@ 



override_dh_auto_clean:
	dh_auto_clean
	rm -f gctp.pc

override_dh_auto_install:
	sed -e 's%@LIBDIR@%$(LIBDIR)%' < gctp.pc.in | \
		sed -e 's/@VERSION@/$(VERSION)/' > gctp.pc
	dh_auto_install -- 'CC=$(CC)'
	mkdir -p debian/libgctp-2.0.0/$(LIBDIR)
	cp source/.libs/libgctp-2.0.0.so debian/libgctp-2.0.0/$(LIBDIR)/libgctp.so.2.0.0
	dh_link -p libgctp-dev $(LIBDIR)/libgctp.so.2.0.0 $(LIBDIR)/libgctp.so
	dh_link -p libgctp-2.0.0 $(LIBDIR)/libgctp.so.2.0.0 $(LIBDIR)/libgctp-2.0.0.so
	dh_install -p libgctp-dev gctp.pc $(LIBDIR)/pkgconfig
	dh_install -p libgctp-dev source/.libs/*.a	$(LIBDIR)
