=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/(\d\S+)\.tar\.gz/$1\.tar\.gz/ \
  https://github.com/OkoSanto/GCTP/tags .*/v?(\d\S+)\.tar\.gz
